				</td>
			</tr>
		</table>
	</td>
	<td width="20" style="background-color: #fff;">&nbsp;</td>
</tr>
[<tr>
	<td colspan="3" width="580" style="background-color: #fff;">
		<a href="#URL_SITE_SPIP" title="[(#DESCRIPTIF_SITE_SPIP|textebrut)]">(#NOM_SITE_SPIP)</a>
	</td>
</tr>]
<tr>
	<td colspan="3" width="580" height="20">&nbsp;</td>
</tr>
</table>
</center>
</div><!-- fin faux_body -->
</body>
</html>